MPI_File_iwrite_shared(3)

NAME
MPI_File_iwrite_shared - Nonblocking write using shared file pointer

SYNOPSIS
#ifdef HAVE_MPI_GREQUEST
#include "mpiu_greq.h"
#endif
int MPI_File_iwrite_shared(MPI_File mpi_fh, void *buf, int count,
                         MPI_Datatype datatype, MPIO_Request *request)

INPUT PARAMETERS
fh  - file handle (handle)
buf - initial address of buffer (choice)
count
    - number of elements in buffer (nonnegative integer)
datatype
    - datatype of each buffer element (handle)

OUTPUT PARAMETERS
request
    - request object (handle)

LOCATION
iwrite_sh.c